# Uses of Record Class
org.apache.lucene.util.fst.Util.Result

Packages that use Util.Result
Package
Description
org.apache.lucene.util.fst
Finite state transducers

- ## Uses of Util.Result in org.apache.lucene.util.fst

  Fields in org.apache.lucene.util.fst with type parameters of type Util.Result
  Modifier and Type
  Field
  Description
  `final List<Util.Result<T>>`
  Util.TopResults.`topN`
  The top results
  Methods in org.apache.lucene.util.fst that return types with arguments of type Util.Result
  Modifier and Type
  Method
  Description
  `Iterator<Util.Result<T>>`
  Util.TopResults.`iterator()`